type=item
matchItems=ender_pearl
model=item/end_trophy
nbt.display.Name=regex:^\u00a75\u00a7l[0-9].. Place Trophy$
nbt.display.Lore.1=\u00a7d2021 Endsurrection Skin
nbt.display.Lore.2=\u00a7dCompetition.